Publicité
Internet Explorer faille

Et voilà, il n'aura pas fallu attendre longtemps pour que notre bon vieux XP soit bon pour être mis à la poubelle. La faille de type 0-day (comprendre on peut faire ce que l'on veut de votre PC) découverte dans Internet Explorer (IE) concerne toutes les versions de ce navigateur (de la 6 à la 11, de windows XP à 8.1). Le problème est que windows XP et son IE 8 a reçu sa dernière et ultime mise à jour début avril 2014.

 

Enfin n'ayez pas peur, il suffit ne de plus utiliser Internet Explorer, et lui préférer Firefox, Chrome etc ... De toute façon, cette faille a déjà été exploitée, reste plus qu'a faire un gros ménage au cas où ... Cependant, elle vise plus particulièrement IE 9 -10 -11, donc pas vraiment XP et puis elle se limite à l'environnement IE (comprendre exécution de code dans IE) ce qui limite la casse.

Bref, il s'agit plus d'un cri au loup pour nous faire changer de Windows. Mais attention au prochain cri au loup, il pourrait être plus méchant.

http://www.nextinpact.com/news/87258-toutes-versions-dinternet-explorer-touchees-par-faille-critique-0-day.htm?utm_source=PCi_RSS_Feed&utm_medium=news&utm_campaign=pcinpact

Moi ce que j'en pense, c'est que ma Ubuntu 14.04 (Linux) fonctionne à merveille.


Vous avez aimé cet article ? Alors partagez-le avec vos amis en cliquant sur les boutons ci-dessous :


Commentaires

  • Aucun commentaire trouvé

Poster un commentaire en tant qu'invité

0